PaintingArea.cpp File Reference
`#include "string.h"`
`#include <vector>`
`#include <QtWidgets>`
`#include <QPoint>`
`#include <QRect>`
`#include "PaintingArea.h"`
`#include "Image/IntelliRasterImage.h"`
`#include "Image/IntelliShapedImage.h"`
`#include "Tool/IntelliToolPen.h"`
`#include "Tool/IntelliToolPlain.h"`
`#include "Tool/IntelliToolLine.h"`
`#include "Tool/IntelliToolCircle.h"`
`#include "Tool/IntelliToolRectangle.h"`
`#include "Tool/IntelliToolFloodFill.h"`
`#include "Tool/IntelliToolPolygon.h"`
`#include "Tool/IntelliToolGradient.h"`
`#include "GUI/IntelliPhotoGui.h"`

Go to the source code of this file.